﻿"AlbumT" = "Album";
"ArtistT" = "Künstler";
"ContactT" = "Kontakt";
"CopyrightT" = "Copyright";
"DateT" = "Datum";
"DescriptionT" = "Beschreibung";
"GenreT" = "Genre";
"LicenseT" = "Lizenz";
"LocationT" = "Herkunft";  // not sure, in which relation
"OrganizationT" = "Organisation";
"PerformerT" = "Perfo";  // not sure in which relation
"TitleT" = "Titel";
"Track NumberT" = "Titel Nummer";
"VersionT" = "Version";
"EncoderT" = "Encoder";

"TitleD" = "Titel/ Arbeitstitel";
"VersionD" = "Das Versionsfeld kann benutzt werden um zwischen mehreren Versionen des selben Titel innerhalb einer Musiksammlung zu unterscheiden (z.B Remixinfo)";
"AlbumD" = "Name des Albums zu dem Titel gehört";
"Track NumberD" = "Ttiel Nummer gibt an, der Titel ist Teil einer speziellen Musikansammlung oder eines Albums";
"ArtistD" = "Name des Künstlers, der für das Werk verantwortlich ist. Im Normalfall ist dies der Sänger oder die Band. Bei klassischer Musik ist es der Komponist. Bei einem Hörbuch ist es der Verfasser des Druckwerkes.";
"PerformerD" = "Name des Künstlers, der für das Werk vorträgt. Bei klassischer Musik beispielsweise das Orchester oder der Solist. Bei einem Hörbuch ist es der Srecher des Stückes. Bei normales Musikstücken ist es im Normalfall der selbe Künstler";
"CopyrightD" = "Copyright Vermerk, z.B \'2001 Nobody\'s Band\' oder \'1999 Jack Moffitt\'.";
"LicenseD" = "Licenz Hinweise, z.B, \'All Rights Reserved\', \'Any Use Permitted\', eine URL zu einem Lizenzhinweis (\"www.creativecommons.org/blahblah/license.html\") oder die "EFF open Audio Licens" (\'distributed under the terms of the Open Audio License. see http://ww.eff.org/IP/Open_license/eff/oal.html for details\'), etc.";
"OrganizationD" = "Name der Organisation, die das Werk produziert(z.B the \'record label\')";
"DescriptionD" = "Eine kurze Beschreibung des Titels";
"GenreD" = "Kurze Beschreibung, das Genre betreffend";
"DateD" = "Datum, an dem der Titel aufgenommen wurde";
"LocationD" = "Wo wurde der Titel aufgenommen?";
"ContactD" = "Kontakt Information bezüglich der Händler oder Produzenten des Stückes. z.B eine Url, email Adresse oder die Postanschrift.";
"EncoderD" = "Der Software Encoder, der für das encoding verwendet wurde";
